Affected packages

Packages affected by rust upgrade from 1.54.0-2.fc36 to 1.55.0-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
rust-remove_dir_all build 2 29 days ago
rust-crossbeam-channel0.4 build 2 29 days ago
rust-threadpool build 2 a month ago
rust-nix build 2 a month ago
rust-sequoia-openpgp build 2 a month ago
rust-unsafe-io build 2 a month ago
rust-sequoia-sq build 2 a month ago
rust-sequoia-sqv build 2 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rust upgrade from 1.54.0-2.fc36 to 1.55.0-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.